
/* Default Styles */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
  }

body {
	font-family: 'Roboto', sans-serif;
	background-color: whitesmoke;
}

li {
	list-style: none;
}

/* Main Styles */

header {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-image: url("images/banner_tablet.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	min-width: 320px;
	min-height: 120px;
	margin: 0 auto;	
	padding: 0 10px 5px;
}

.title {
	font-family: 'Times New Roman', Times, serif;
	color: rgb(255, 255, 255);	
}

.undertitle {
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	font-style: italic;
	font-size: small;
	color: whitesmoke;
	margin-bottom: 0px;
}

nav {
	margin: 0 auto;
}

.navigation {
	display: flex;
	flex-direction: row;
	align-items: center;
	background-color: blanchedalmond;
}
	
	h4, h5, p {
		margin-bottom: 20px;
	}

a, a:hover, a:visited, a:active {
	text-decoration: none;
	
}
 main {
	margin: auto;    
	max-width: 720px;
	margin-top: 20vh;	
}

.contact {
	margin-top: 15rem;
	max-width: 720px;
}

/* Table Styles */

table {
	background-color:rgb(241, 225, 190);
	border-collapse:collapse;	
	border: none;
	padding: 10px;
	box-shadow: 2px 2px 5px black;	
	margin: 20px auto;
}

caption {
	margin-bottom: 10px;
}
th {
	font-weight: bold;		
}
 
th, td {
	text-align: center;
	padding: 5px 10px;
} 

tr:nth-child(even){
	background-color: #f2f2f2;
} 


.footer-basic {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	flex-shrink: 0;
	/* position: fixed; */
	height: 2rem;
	bottom: 0px;
	font-family: 'Roboto', sans-serif;	
}

/* Media Queries */


@media print {
	header   {
	 display: none;
	}	

	.recap {
		margin: auto;
	}
	a {
		display: none;
	}
	footer {
		display: none;
	}
}

@media only screen and (min-width: 400px) {
	header {
		min-height: 300px;
	}
}
@media only screen and (min-width: 768px) {
	
	header {
		background-image: url("images/banner_tablet.jpg");
		height: 288px;
		width: 768px;
		
	}

	nav {
		width: 768px;
	}
}

@media only screen and (min-width: 1024px) {

	header {
		background-image: url("images/banner_desktop.jpg");
		height: 384px;
		width: 1024px;
		
	}

	nav {
		width: 1024px;
	}
}

